ISOIMAGEWRITER(1)

NAME
isoimagewriter - Write an ISO image to a USB Disk

DESCRIPTION

  Usage:

    isoimagewriter [options] [File]

  Help Options:

-h, --help
    Displays help on commandline options.

--help-all
    Displays help including Qt specific options.

  Application Options:
-v, --version Displays version information.

--lang <language>

--dir <path>

--author
    Show author information.

--license
    Show license information.

--desktopfile <file name>
    The base file name of the desktop entry for this application.

  Arguments:

[File]
    ISO file to open

AUTHOR
This man page was written by Jesse Rhodes <jesse@sney.ca> for Debian GNU/Linux but may be used by others.